Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:31:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear, 

I have emailed previously regarding an order that I have received which was incomplete. I received a reply from your team informing me that I have to do a certain process for the “return and refund”. I did as instructed and i got another email telling me that I have to pack the product and some party will come and receive it from me; but my concern is that I DID NOT RECEIVE THE ITEM FROM THE BEGINNING! how will I return it back?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2743987